body {
	width:805px;
	font-family: Arial,SimSun;
	font-size: 12px;
	line-height: 22px;
	overflow-x:hidden;
}
img {vertical-align:middle; border:none;}
body {cursor:url(/img/rabbit-01.cur),auto;}
a:hover{cursor:url(/img/rabbit-02.cur),auto;}

a:link, a:active, a:visited {text-decoration:none; outline: none;}
a:hover {text-decoration:none; outline: none;
		-webkit-transition:color .4s;
		-moz-transition:color .4s;
		-ms-transition:color .4s;
		-o-transition:color .4s;
		transition:color .4s;
		}
a:hover img {opacity:0.5;filter:alpha(opacity=50);-moz-opacity:0.5;
    		-webkit-transition: opacity .4s ease-in-out;
    		-moz-transition: opacity .4s ease-in-out;
   			-o-transition: opacity .4s ease-in-out;
    		transition: opacity .4s ease-in-out;
		}

footer {
	padding: 25px 0;
}

@font-face {
    font-family: Calibri;
    src: url(/font/calibri.ttf);
}

/*日志列表*/
.content {
	margin: -95px 0 0 5px;
}
.content_main {
	width:770px;
	margin:100px 0 70px 0;
	font-family: Arial,SimSun;
	color:#9c988f;
	font-size: 12px;
	line-height: 22px;
}
.content_main a:link, a:active, a:visited {
 color:#d29b98; text-decoration:none; outline: none;
}
.content_main a:hover {
 color:#e9ccca; text-decoration:none; outline: none;
	-webkit-transition:color .4s;
	-moz-transition:color .4s;
	-ms-transition:color .4s;
	-o-transition:color .4s;
	transition:color .4s;
}
.content_date {
	margin:0 0 0 -67px;
	font-family:Verdana;
	line-height: 20px;
	font-size: 10px;
	color:#d29b98;
	-webkit-transform:scale(0.85);
}
.content_date a:link {
	color:#d29b98; text-decoration:none; outline: none;
}
.content_date a:active {
	color:#d29b98; text-decoration:none; outline: none;
}
.content_date a:visited {
	color:#d29b98; text-decoration:none; outline: none;
}
.content_date a:hover {
	color:#efdcdc; text-decoration:none; outline: none;
}
.content_error {
	font-family:Arial;
	font-weight:bold;
	letter-spacing: 1px; 
	line-height: 9px;
	font-size:10px;
	color:#b7b7b7;
}

/*页面*/
.message_page {
	width:670px;
	margin:140px 0 0 22px;
	font-family:Verdana,SimSun;
	color:#9c988f;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 0.5pt; 
	-webkit-transform:scale(0.85);
}
.message_page a:link {
 color:#9c988f; text-decoration:none; outline: none;
}
.message_page a:active {
 color:#9c988f; text-decoration:none; outline: none;
}
.message_page a:visited {
 color:#9c988f; text-decoration:none; outline: none;
}
.message_page a:hover {
 color:#e9ccca; text-decoration:none; outline: none;
	-webkit-transition:color .4s;
	-moz-transition:color .4s;
	-ms-transition:color .4s;
	-o-transition:color .4s;
	transition:color .4s;
}

.about_page {
	width:670px;
	margin:70px 0 0 64px;
	font-family:Verdana,SimSun;
	color:#9c988f;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 0.5pt; 
	-webkit-transform:scale(0.85);
	position:fixed;
	overflow:hidden;
}
.about_page a:link {
 color:#9c988f; text-decoration:none; outline: none;
}
.about_page a:active {
 color:#9c988f; text-decoration:none; outline: none;
}
.about_page a:visited {
 color:#9c988f; text-decoration:none; outline: none;
}
.about_page a:hover {
 color:#e9ccca; text-decoration:none; outline: none;
	-webkit-transition:color .4s;
	-moz-transition:color .4s;
	-ms-transition:color .4s;
	-o-transition:color .4s;
	transition:color .4s;
}

/*翻页*/
#pagenavi {
	margin:0 0 0 -60px;
	text-align:left;
	font-family:Arial;
	font-size: 9.5pt;
	color:#b8b3b5;
	letter-spacing: 2px;
	-webkit-transform:scale(0.85);
}
#pagenavi a {
	color:#b8b3b5;
}
#pagenavi a:hover {
	color:#fff;	background-color:#d0d0d0; text-decoration:none; outline: none;
  -webkit-transition:color .4s;
  -moz-transition:color .4s;
  -ms-transition:color .4s;
  -o-transition:color .4s;
  transition:color .4s;
}

/*评论*/
.comment-post {clear:both;}
.comment-post p{width:150%; margin:auto;}
.comment-post .cancel-reply{font-size:8px; font-family:Verdana; -webkit-transform:scale(0.7); line-height:22px; margin-top:50px; width:695px; text-align:right;}
.comment-post .cancel-reply>a{color:#b2a6a7;}
.comment-post .cancel-reply>a:hover{color:#d3cdcd; text-decoration:none;}
.comment-post input{padding:5px; border:1px #ebe5d8 solid; font-size:12px; color:#9c988f;}
.comment-post #comment{width:600px; height:130px; resize:none; border:1px #ebe5d8 solid; padding:5px; font-size:12px; color:#9c988f;margin:25px 0 0 0;}
.comment-post #comment:focus{text-decoration:none; outline:none;}
.comment-post #comment_submit{border:1px #efd7d6 solid; background:#efd7d6; color:#fff; width:135px; height:35px; font-size:10px; letter-spacing:1pt; font-family:Verdana; -webkit-transform:scale(0.7); margin:-2px 0 0 -19px;}
#comment_submit:hover{border:1px #efd7d6 solid; background:#fff; color:#efd7d6; cursor:url(/img/rabbit-02.cur),auto;
		-webkit-transition:color .4s;
		-moz-transition:color .4s;
		-ms-transition:color .4s;
		-o-transition:color .4s;
		transition:color .4s;}
.comment-post .info{width:160px; height:25px; margin:0 4px 0 0;}
.comment-post .info:focus{text-decoration:none; outline:none;}
#comment_submit:focus{text-decoration:none; outline:none;}
.comment-post .input{vertical-align:middle;}
input::-webkit-input-placeholder{color: #d8d2c5; font-family:Calibri; -webkit-transform:scale(0.95);} /*WebKit browsers*/
input::-moz-input-placeholder{color: #d8d2c5; font-family:Calibri; -webkit-transform:scale(0.95);} /*Mozilla Firefox*/
input::-ms-input-placeholder{color: #d8d2c5; font-family:Calibri; -webkit-transform:scale(0.95);} /*Internet Explorer*/ 
#comment-place{width:100%; overflow:hidden;}
.comment{margin:auto; padding:10px 0px; font-size:12px; overflow:hidden; color:#9c988f;}
.comment .comment-time{margin-left:20px; color:#e6cccb; display:inline-block; font-family:Verdana; font-size: 10px; -webkit-transform:scale(0.85);}
.comment .avatar{float:left; margin:70px 15px 0 0;}
.comment .avatar img{border-radius:50%;}
.comment .avatar-children{float:left; margin:70px 15px 0 20px;}
.comment .avatar-children img{border-radius:50%;}
.comment .comment-info{width:590px; margin-top:75px;}
.comment .comment-poster{margin:0 7px 0 0; line-height:22px; font-family:Verdana,SimSun; color:#816e70; font-weight:900px;}
.comment .comment-poster>a{color:#816e70; text-decoration:none; outline:none;}
.comment .comment-poster>a:hover{color:#d3cdcd; text-decoration:none; outline:none;}
.comment .comment-poster-children{margin:0 7px 0 0; line-height:22px; font-family:Verdana,SimSun; color:#816e70; font-weight:900px;}
.comment .comment-poster-children>a{color:#816e70; text-decoration:none; outline:none;}
.comment .comment-poster-children>a:hover{color:#d3cdcd; text-decoration:none; outline:none;}
.comment .comment-content{font-family:Arial,SimSun; line-height:22px; margin:20px 0 20px 55px;}
.comment .comment-content-children{font-family:Arial,SimSun; width:510px; line-height:22px; margin:20px 0 20px 75px;}
.comment .comment-reply{font-size:10px; font-family:Verdana; -webkit-transform:scale(0.85); line-height:22px; margin-left:12px;}
.comment .comment-reply>a{color:#b2a6a7;}
.comment .comment-reply>a:hover{color:#d3cdcd; text-decoration:none; outline:none;}
.comment .comment-reply-children{font-size:10px; font-family:Verdana; -webkit-transform:scale(0.85); line-height:22px; margin-left:37px;}
.comment .comment-reply-children>a{color:#b2a6a7; margin-left:-4px;}
.comment .comment-reply-children>a:hover{color:#d3cdcd; text-decoration:none; outline:none;}
.comment-children{margin:auto; clear:both; border:none; padding:0;}
.comment .comment-post{margin:auto;}